# GearmanWorker::removeOptions

(PECL gearman >= 0.6.0)

GearmanWorker::removeOptions — Remove worker options

### 说明

public GearmanWorker::removeOptions(int `$option`): true

Removes (unsets) one or more worker options.

### 参数

`option`
  The options to be removed (unset)

### 返回值

总是返回 `true`。

### 参见

- GearmanWorker::options() - Get worker options
- GearmanWorker::setOptions() - Set worker options
- GearmanWorker::addOptions() - Add worker options

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open